<template>
  <div class="card">
    <header class="card-header">
      <p class="card-header-title">
        ${item.title}
      </p>
    </header>
    <div class="card-content">
      <div class="content">
        <!-- display description and price -->
        <p><span>${item.description}</span></p>

        <!-- price needs a value converter -->
        <p><span>Price: ${item.price}</span></p>
      </div>
    </div>
    <footer class="card-footer">
      <a click.delegate="addToOrder(item)" class="card-footer-item">Add to Order +</a>
    </footer>
  </div>
</template>
